Bug 514911

Summary: Review Request: sil-padauk-fonts - Padauk font for Burmese and the Myanmar script
Product: [Fedora] Fedora Reporter: Minto Joseph <mvaliyav>
Component: Package ReviewAssignee: Minto Joseph <mvaliyav>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: medium Docs Contact:
Priority: medium    
Version: rawhideCC: fedora-package-review, fonts-bugs, notting, rpiddapa
Target Milestone: ---Flags: nicolas.mailhot: fedora-review+
kevin: fedora-cvs+
Target Release: ---   
Hardware: All   
OS: Linux   
Whiteboard:
Fixed In Version: 2.4-6.fc11 Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2009-11-04 12:09:52 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:

Description Minto Joseph 2009-07-31 14:00:35 UTC
Spec URL: http://mintojoseph.fedorapeople.org/packages/newguide/sil-padauk-fonts.spec
SRPM URL: http://mintojoseph.fedorapeople.org/packages/newguide/sil-padauk-fonts-2.4-6.fc11.src.rpm

Description: Padauk font for Burmese and the Myanmar script

Comment 1 Minto Joseph 2009-07-31 14:01:05 UTC
More information ..

The package padauk-fonts is renamed to sil-padauk-fonts.

review request for old package.. 
https://bugzilla.redhat.com/show_bug.cgi?id=455050

bugzilla which suggested the renaming..
https://bugzilla.redhat.com/show_bug.cgi?id=477436

Comment 2 Nicolas Mailhot 2009-09-13 20:11:21 UTC
Renaming would be very fine indeed.

Some trivial nitpicking:
1. it seems we're not supposed to use the package name in the summary anymore, so I'd suggest rewriting it to “A font for Burmese/Myanmar script”
2. you're missing a space after “Myanmar block.” in the description

Otherwise the package itself is fine

⦹⦹⦹ APPROVED ⦹⦹⦹

( but really I had already approved it there
https://bugzilla.redhat.com/show_bug.cgi?id=477436#c13 )

Please do not forget to update comps and get the old package blacklisted and do the other admin stuff documented in the wiki

Comment 3 Minto Joseph 2009-10-11 13:57:21 UTC
New Package CVS Request
=======================
Package Name: sil-padauk-fonts
Short Description: Padauk font for Burmese and the Myanmar script
Owners: mintojoseph
Branches: F-11, F-12
InitialCC: fonts-sig
Cvsextras Commits: yes

Comment 4 Kevin Fenzi 2009-10-13 16:27:45 UTC
cvs done.

Comment 5 Fedora Update System 2009-10-14 06:18:41 UTC
sil-padauk-fonts-2.4-6.fc12 has been submitted as an update for Fedora 12.
http://admin.fedoraproject.org/updates/sil-padauk-fonts-2.4-6.fc12

Comment 6 Fedora Update System 2009-10-14 06:18:52 UTC
sil-padauk-fonts-2.4-6.fc11 has been submitted as an update for Fedora 11.
http://admin.fedoraproject.org/updates/sil-padauk-fonts-2.4-6.fc11

Comment 7 Fedora Update System 2009-10-15 22:35:57 UTC
sil-padauk-fonts-2.4-6.fc11 has been pushed to the Fedora 11 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update sil-padauk-fonts'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F11/FEDORA-2009-10522

Comment 8 Fedora Update System 2009-11-04 12:09:41 UTC
sil-padauk-fonts-2.4-6.fc11 has been pushed to the Fedora 11 stable repository.  If problems still persist, please make note of it in this bug report.